.fieldLabel, .field, .ast {
	float:left;
	font-size:8pt;
	margin:0;
	padding:0;
	padding-bottom:1.5em;
}
input, select {
	font-size:8pt;
}
.fieldLabel {
	width: 80px;
	text-align:right;
	margin-right:20px;
}
.fieldNote {
	text-align:left;
	padding:6px;
	margin-top:10px;
	margin-bottom:1em;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:5px;
	background:#666;
	font-weight:bold;
	color:#FFF;
}
.fieldInfo {
	color:#888;
	padding-top:8px;
	padding-bottom:0px;
	margin-bottom:7px;
	width:220px;
	display:block;
}
.formfield {
	width:220px;
	padding:2px;
	display:block;
}
.webform {
	margin:0px;
	padding:0px;
	margin-top:20px;
	margin-bottom:30px;
}
.ast {
	width:20px;
	margin-left:45px;
	color:#F60;
	padding-top:2px;
}
.contestTitle {
	background:#FF6e00 url(/images/round-left.gif) top left no-repeat;
	margin-top:30px;
	border-bottom:3px solid #ffbd8c;
}
.contestTitle span {
	display:block;
	background:url(/images/round-right.gif) top right no-repeat;
	color:#FFF;
	font-size:10pt;
	font-weight:bold;
	padding:4px 12px;
}
.pledgeText {
	text-align:center;
	margin-top:20px;
	margin-bottom:25px;
	font-weight:bold;
	font-size:9pt;
	line-height:1.5em;
}
